Loading...
Searching...
No Matches
Opm::DarcyFluxModule< TypeTag > Struct Template Reference

Specifies a flux module which uses the Darcy relation. More...

`#include <darcyfluxmodule.hh>`

## Public Types

using | FluxIntensiveQuantities = DarcyIntensiveQuantities<TypeTag>
using | FluxExtensiveQuantities = DarcyExtensiveQuantities<TypeTag>
using | FluxBaseProblem = DarcyBaseProblem<TypeTag>

## Static Public Member Functions

static void | registerParameters ()
| Register all run-time parameters for the flux module.

## Detailed Description

template<class TypeTag>
struct Opm::DarcyFluxModule< TypeTag >

Specifies a flux module which uses the Darcy relation.

The documentation for this struct was generated from the following file:

- opm/models/common/darcyfluxmodule.hh